  html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
 }
@media screen and (max-width:320px){
       .header{
         position: fixed;
         top:0;
         width: 100%;
         height: 64px;
         background-color: #ffffff;
      }
      .footer{
         position: fixed;
         bottom: 0;
         width: 0;
         height: 0px;
         background-color:#E4E4E4 ;
      }
      .main{
         margin-top: 80px;
         min-height: 100%;
         margin-bottom: 0px;
      }
}
@media screen and (min-width:320px) and (max-width:430px){
       .header{
         position: fixed;
         top:0;
         width: 100%;
         height: 64px;
         background-color: #ffffff;
      }
      .footer{
         position: fixed;
         bottom: 0;
         width: 100%;
         height: 40px;
         background-color:#ffffff;
      }
      .main{
         margin-top: 80px;
         min-height: 100%;
         margin-bottom: 40px;
      }
    }
        @media screen and (min-width:430px) and (max-width:996px) {
        .header{
         position: fixed;
         top:0;
         width: 100%;
         height: 64px;
         background-color: #ffffff;
      }
      .footer{
         position: fixed;
         bottom: 0;
         width: 0px;
         height:0px;
         background-color:#ffffff;
      }
      .main{
         margin-top: 80px;
         min-height: 100%;
         margin-bottom: 0px;
      }
    }
        @media screen and (min-width:996px) {
         .header{
         position: fixed;
         top:0;
         width: 100%;
         height: 64px;
         background-color: #ffffff;
      }
      .footer{
         position: fixed;
         bottom: 0;
         width: 0px;
         height:0px;
         background-color: #ffffff;
      }
      .main{
         margin-top: 80px;
         min-height: 100%;
         margin-bottom: 0px;
      }
    }
